﻿
.flag-icon-footer {
    width: 3em;
    height: 2em;
}

.out12 img {
    transform: translateY(-12%);
}

.out28 img {
    transform: translateY(-28%);
}

.out20 img {
    transform: translateY(-20%);
}

.text-with-grey-background {
    background-color: rgba(64, 64, 64, 0.6); /* 64, 64, 64 represents a darker grey color, and 0.8 represents 80% opacity */
    padding: 10px; /* You can adjust the padding as needed */
}


/*SWAL TOAST*/
.colored-toast.swal2-icon-success {
    background-color: #a5dc86 !important;
}

.colored-toast.swal2-icon-error {
    background-color: #f27474 !important;
}

.colored-toast.swal2-icon-warning {
    background-color: #f8bb86 !important;
}

.colored-toast.swal2-icon-info {
    background-color: #3fc3ee !important;
}

.colored-toast.swal2-icon-question {
    background-color: #87adbd !important;
}

.colored-toast .swal2-title {
    color: white;
}

.colored-toast .swal2-close {
    color: white;
}

.colored-toast .swal2-html-container {
    color: white;
}